Marcel GrĂ¼nauer

Changes for version 0.02

  • now uses Class::Accessor::Installer

Modules